*{
	margin:0px;
	padding:0px;
	font-size:12px;
}
body{
	background-color: #f5f5f5;
	margin-top:1px;
}
a{
	color: #003399;
}
.defaultList{
	margin:0px auto;
}
.defaultList .head {
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
.defaultList .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
.defaultList .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
.defaultList .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.defaultList .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
.defaultList .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
.defaultList .body ul li a{
	font-size:14px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
}
.defaultList .body ul li a *{
	font-size:14px;
}
#tupian{
	margin:0px auto;
}
#tupian .head {
	background:url(../images08/bg_16.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
#tupian .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
#tupian .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
#tupian .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#tupian .body a{
	display:block;
	margin:3px auto;
	width:267px;
	white-space:nowrap;
	overflow:hidden;
	background-color:#666;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	text-align:center;
	line-height:22px;
}
#tupian .body a *{
	font-size:14px;
}
#tupian .body a img{
	width:267px;
	border:0px;
	margin:0px;
}
#cjyw{
	margin:0px auto;
}
#cjyw .head {
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
#cjyw .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
#cjyw .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
#cjyw .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#cjyw .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#cjyw .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
#cjyw .body ul li a{
	font-size:14px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
}
#cjyw .body ul li a *{
	font-size:14px;
}
#cjsj{
	margin:0px auto;
}
#cjsj .head {
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
#cjsj .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
#cjsj .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
#cjsj .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#cjsj .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#cjsj .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
#cjsj .body ul li a{
	font-size:14px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
}
#cjsj .body ul li a *{
	font-size:14px;
}
#btxw{
	margin:0px auto;
}
#btxw .head {
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
#btxw .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
#btxw .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
#btxw .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#btxw .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#btxw .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
#btxw .body ul li a{
	font-size:14px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
}
#btxw .body ul li a *{
	font-size:14px;
}
#btsz{
	margin:0px auto;
}
#btsz .head {
	background:url(../images08/bg_17.jpg) repeat-x 0px 0px;
	height: 22px;
	clear: both;
}
#btsz .head h2{
	color:#ffffff;
	font-size:14px;
	display:inline;
	padding-left:10px;
	line-height:22px;
	float:left;
}
#btsz .head .moreButton{
	color:#ffffff;
	float:right;
	margin-right:10px;
	line-height:22px;
}
#btsz .head .moreButton a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
#btsz .body ul{
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#btsz .body ul li{
	background: no-repeat url(../images08/bg_01.gif) 7px 7px;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	line-height:180%;
}
#btsz .body ul li a{
	font-size:14px;
	display:block;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-decoration:none;
}
#btsz .body ul li a *{
	font-size:14px;
}
#btrw{
	width:280px;
}
#btrw .head {
	height: 24px;
	background:url(../images08/bg_19.jpg) repeat-x 0px 0px;
	clear: both;
}
#btrw .head h2 {
	color:#ffffff;
	display:inline;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}
#btrw .head .moreButton {
	float: right;
	margin-right:10px;
}
#btrw .head .moreButton a {
	font-weight: bold;
	line-height: 24px;
	text-decoration:none;
	color:#ffffff;
}
#btrw .body{
	display:inline;
	margin:5px auto;
	clear: both;
}
#btrw .body .images{
	display:inline;
	float:left;
}
#btrw .body .images a {
	display: block;
	height: 60px;
	width:60px;
	margin:5px 4px;
}
#btrw .body .images a img {
	width:60px;
	height:60px;
	border:1px solid #cccccc;
}
#btrw .body ul{
	float:left;
	display:inline;
	width:210px;
	margin:0px;
	*margin-top:5px;
}
#btrw .body ul li {
	list-style-type: none;
	margin: 0px;
	background-image: url(../images08/bg_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	display: inline;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#btrw .body ul li a {
	display: block;
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	width:185px;
	white-space:nowrap;
	overflow:hidden;
}
#jbft {
	width:280px;
	background-color: #f5f5f5;
}

#jbft .head {
	background:url(../images08/bg_16.jpg) repeat-x 0px 0px;
	border-bottom: 1px solid #cccccc;
	height: 24px;
}
#jbft .head h2 {
	color:#ffffff;
	float: left;
	display: inline;
	line-height: 24px;
	font-size: 14px;
	padding-left: 10px;
}
#jbft .head .moreButton {
	float: right;
	margin-right: 10px;
}
#jbft .head .moreButton a{
	font-weight: bold;
	line-height: 24px;
	text-decoration:none;
	color:#ffffff;
}
#jbft .body ul {
	display:inline;
	padding: 0px;
	list-style-type: none;
	float: left;
	margin: 5px 0px;
}
#jbft .body ul li {
	display: inline;
	margin:0px;
	margin-left:7px;
	padding: 0px;
	float: left;
	width: 130px;
	list-style-type: none;
}
#jbft .body ul li img {
	width:120px;
	height:84px;
	border: 1px solid #cccccc;
	line-height:0px;
	margin-bottom:3px;
}

#jbft .body ul li a {
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	margin: auto;
	display: block;
	width:130px;
	overflow:hidden;
	line-height: 16px;
	height:120px;
}
#jctp {
	float: left;
	height: 170px;
	width: 625px;
	border: 1px solid #dddddd;
}
#jctp .head {
	height: 24px;
	border-bottom: 1px solid #cccccc;
	background-color: #DDDDDD;
	clear: both;
}
#jctp .head .moreButton {
	float: right;
	margin-right:10px;
}
#jctp .head .moreButton a {
	font-size:12px;
	font-weight: bold;
	line-height: 24px;
	text-decoration:none;
	color:#000000;
}
#jctp .head h2 {
	display:inline;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}
#jctp .body ul{
	list-style:none;
	margin:5px 0px;
	padding: 0px;
}
#jctp .body ul li{
	display:inline;
	list-style:none;
	margin: 0px 3px;
	padding: 0px;
	float:left;
}
#jctp .body a {
	font-size: 12px;
	text-decoration: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	display: block;
	line-height: 18px;
	width:150px;
	overflow:hidden;
	white-space:nowrap;
}
#jctp .body a img {
	width:150px;
	height:114px;
	border: 0px;
	margin: 0px;
}
